/*
By NuTastic Designz -Jarmell James
www.nutastic.net 2013

FONTS:
font-family: 'Raleway', sans-serif;
font-family: 'Permanent Marker', cursive;
font-family: 'Dancing Script', cursive;
font-family: 'Nothing You Could Do', cursive;

COLORS:
Brown: #522000 or rgba(82,32,0,1.0) / #5f2000
Orange: #cf5300 or rgba(207,83,0,1.0)
/*


/*GENERAL STYLING BEGINS*/
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,600,800,500|Dancing+Script:400,700|Nothing+You+Could+Do|Nixie+One);
html,body {margin:0px !important; padding:0; }
body{ font-family: 'Raleway', sans-serif; font-weight:400; font-size:16px; color:#ffffff; background:#522000; padding-left:0px !important; padding-right:0px !important; }
::selection{ background:#cf5300; color:#ffffff; }

/*Site CSS*/
.container{ margin:0px auto; width:970px; clear:both; height:auto; }
.container:after { content:"\0020"; display:block; height:0; clear:both; visibility:hidden; position:relative;}
#header{ width:100%; float:left; height:auto; padding:0px; background:#5f2000; text-align:center; position:absolute; z-index:99; font-size:14px; border-bottom:0px solid #fff; }
#headerFill{ width:100%; float:left; height:55px; }
#footer { height:auto; float:left; background:#321400; padding:12px 0px; width:100%; font-family: 'Nothing You Could Do', sans-serif; color:#fff; text-align:center; font-weight:400; font-size:14px; margin-top:200px;}
#footer a:link, #footer a:visited, #footer a:active{ color: #ffffff; } #footer a:hover{ color:#cf5300; }
#logo { height:auto; width:75px; top:6px; display:inline-block; position:absolute; left:0; right:0; margin:0 auto; z-index:2; }
#menu{ width:auto; text-align:center; display:inline-block; padding:0px 10px; overflow:hidden; }
.menuNav{ display:inline-block; font-size:18px; color:#ffffff; min-width:10px; padding:18px 20px; text-align:center; font-weight:300; border-left:#550000; }
.menuNav:hover{ color:#cf5300; }
#menuBlock{ display:inline-block; width:110px; }
.menuActive{ color:#cf5300 !important; font-weight:500; background:#321400; }

/*General*/
#pageContent .full{ text-align:left; }
.full{ width:970px; float:left; text-align:center; }
.med{ width:570px; float:left; text-align:center; margin:0px 200px; }
.med2{ width:770px; float:left; text-align:center; margin:0px 100px; }
.left{ width:475px; float:left; text-align:left; }
.right{ width:475px; float:right; text-align:right; }
.rightBig{ width:670px; float:right; text-align:left; }
.leftSmall{ width:300px; float:left; text-align:left; }
#topSection{ float:left; width:100%; height:660px; }
.btnSpecial1{ border-radius:0px !important; box-shadow:none !important; cursor:pointer; min-width:200px; }
.btnSpecial2{ min-width: 200px; font-size: 24px; color: #fff; padding:14px 8px 8px; background: #cf5300; border-radius: 2px; text-align: center;  font-family: 'Nothing You Could Do', sans-serif; display:inline-block; cursor:pointer; }
.btnSpecial3{ min-width: 200px; font-size: 24px; color: #fff; padding:14px 8px 8px; background: #522000; border-radius: 2px; text-align: center;  font-family: 'Nothing You Could Do', sans-serif; display:inline-block; cursor:pointer; }
.btnSpecialLarge{ width:98% !important; padding:20px 1% !important; text-align:center !important; }
.btnSpecial2:hover, .btnSpecial3:hover{ background:#212121; }
.divider1{ width:100%; float:left; border-top:2px solid #522000; margin:20px 0px; }
.divider2{ width:100%; float:left; border-top:1px solid #ffffff; margin:20px 0px; }
.divider3{ display:inline-block; padding:6px 0px; white-space:nowrap; font-size:10px; position:relative; width:100%; text-align:center; }
.divider3 .icon-stack{ z-index:2; }
.divider3:before, .divider3:after{ content:''; width:46%; position:absolute; border-top:solid 2px #ccc; top:50%; z-index:1; }
.divider3:before{ right:0; }
.divider3:after{ left: 0; }
#pageTitle{ text-align:center; padding:20px 30px; width:710px; font-size:18px; color:#999; font-family:'Nixie One'; }
.topImage{ height:450px; float:left; width:100%; position:relative; background-size:cover; background-position:center; background-repeat:no-repeat; }
.whiteSection{ float:left; min-height:100px; width:100%; background:#ffffff; padding:30px 0px; }
.brownSection{ float:left; width:100%; }
.sectionCard{ display:inline-block; width:440px; padding:8px; min-height:10px; bottom:-5px; position:absolute; z-index:2; text-align:center; left: 0; right: 0; margin: 0 auto; }
.whiteCard{ background:#ffffff; }

/*Home*/
#homeFiller{ height:590px; width:100%; float:left; }
#homeImage{ float:left; width:100%; height:620px; background-position:center; background-repeat:no-repeat; background-size:cover !important; }
#homeBox{ text-align:center; position:absolute; width:402px; height:300px; z-index:2; left:0; right:0; bottom:0; margin:0 auto; text-align:center; }
#homeNameDate{ width:100%; background:#ffffff; background:#fff; display:inline-block;}
#homeTimelineBtn{ width:340px; padding:10px 6px; background:#212121; color:#ffffff; display:inline-block; font-size:20px; font-weight:700; font-style:normal; letter-spacing:5px; text-transform:uppercase; cursor:pointer;}
#timelineSection{ width:100%; min-height:1000px; float:left; background:#ffffff; }
#timeline{ position:relative; width:970px; float:left; min-height:1500px; color:#ffffff; font-size:18px; }
#timeline_content{ width:970px; float:left; padding-top:265px; height:auto; text-align:center;}
#timeline_content img{ max-width:100%; position:relative; z-index:5; }
.timeline_textbox{ padding:12px; display:inline-block; text-align:justify; position:relative; z-index:15; width:570px;}
.timeline_picbox{ display:inline-block; position:relative; z-index:4; width:370px;}
.timeline_picbox img{ width:100%; }
.timelineFloatLeft{ float:left !important; }
.timelineFloatRight{ float:right !important; }
#timeline_textbox_orange{ background:#cf5300; color:#fff; padding:20px; border:0px dashed #fff; text-align:center; max-width:75%; font-size:24px; top:-58px;}
.tl-text-white{  background:#fff; color:#212121; border:0px solid #cf5300; }
.tl-text-brown{  background:#522000; color:#ffffff; border:0px solid #cf5300; }
.tl-text-orange{  background:#cf5300; color:#ffffff; border:0px solid #cf5300; }
.tl-signature{ color:#ffffff; font-size:22px !important; font-family: 'Nothing You Could Do', sans-serif; padding:6px 10px; background: #cf5300; display:inline-block; position:relative; z-index:20; }
.tl-signature2{ color:#ffffff; font-size:22px !important; font-family: 'Nothing You Could Do', sans-serif; padding:6px 10px; background: #522000; display:inline-block; position:relative; z-index:20; }
.timelineBG{ position:absolute; width:970px; background-repeat:no-repeat; background-position: center top; min-height:1500px; height:100%; z-index:10; }
#tl-base{ background-image:url(/images/home/timeline/bg/baseline.png); z-index:5; }
#tl-lvl2{ background-image:url(/images/home/timeline/bg/level2.png); z-index:30; }
#tl-lvl3{ background-image:url(/images/home/timeline/bg/level3A.png); z-index:5; }
#tl-leaves1{ background-image:url(/images/home/timeline/bg/leaves1.png); z-index:1; opacity:0.2; }
#tl-bigIcons1{ background-image:url(/images/home/timeline/bg/bigIcons1.png); z-index:6; }
#tl-bigIcons2{ background-image:url(/images/home/timeline/bg/bigIcons2a.png); z-index:4; }
#tl-bigIcons3{ background-image:url(/images/home/timeline/bg/bigIcons3.png); z-index:4; }
#tl-bigIcons4{ background-image:url(/images/home/timeline/bg/bigIcons4.png); z-index:10; }
#tl-parachute{ background-image:url(/images/home/timeline/bg/parachute.png); z-index:20; }
#tl-end{ width:970px; float:left; height:392px; background-image:url(/images/home/timeline/bg/timelineEnda.png); background-position:center top; position:relative; background-repeat:no-repeat; z-index:60; padding-top:430px; text-align:center; color:#552000 !important; }
#homeFooter{ position:absolute; bottom:16px; font-size:14px; color:#ffffff; font-family: 'Nothing You Could Do'; text-transform:none; }

/*Wedding*/
#themap{ border:0px solid #fff; border-top:0px; height:500px; box-shadow:rgba(0,0,0,.10) 0 3px 3px; }
.mapIcon{ height:90px; width:140px; background:#212121; }

/*RSVP*/
.comment{ width:100%; margin:10px 0px; }

/*Gifts and Registry*/
.gifts{ width:100%; margin:10px 0px; text-align:center; }
.gifts img{ display:inline-block; width:600px; }

/*Photos*/
#gallery img{ width:20%; float:left; height:auto; }
#gallery2 img{ width:11%; height:auto; display:inline-block; margin:5px 0.50%; }

/*Modal*/
.md_ModalTitle{ color:#ffffff !important; text-align:left; float:left; }
#modal1, #modal2{ border-radius:0px !important; width:98%; height: 96%; margin:1% 1%; top: 0; left: 0; background:#321400; border:0px solid #000000; transition: opacity .5s linear, top .3s ease-out !important; }
#md_modalInfo{ background:#321400; color:#ffffff; font-size:16px; text-align:center; max-height:96%; padding:2% 2% 0px; }
#md_modalHeader{ background:#321400; border-bottom:0px !important; padding:18px 15px !important; font-size:20px; font-weight:700; text-transform:uppercase; }
#md_modalFooter{ text-align:center; background:#321400; }
#md_modalClose{ background: #ccc; padding: 8px 26px 14px; font-size: 50px; line-height: normal; }
.container_modal{ float:left; width:100%; text-align:left; font-size:32px; }

/*Input*/
.stackSpecial1{ display:inline-block !important; float:none !important; margin:10px 5px !important;}
.inputSpecial1{ border-radius:0px !important; box-shadow:none !important; padding:14px 10px !important; font-size:18px !important; font-weight:400 !important; color:#999 !important; letter-spacing:1px; }
.inputSpecial2{ border-radius:0px !important; box-shadow:none !important; padding:14px 10px !important; font-size:18px !important; font-weight:400 !important; color:#ffffff; !important; letter-spacing:1px; background:#321400; border:0px solid #fff !important; }

/*Text*/
.words1{ color:#ffffff; font-size:18px !important; font-weight:400; }
.words2{ font-size:20px; font-weight:700; font-style:normal; letter-spacing:2px; text-transform:uppercase; color:#fff; }
.words3{ color:#ffffff; font-size:24px !important; font-family: 'Nothing You Could Do', sans-serif; line-height:34px; }
.words3b{ color:#552000; font-size:20px; font-weight:700; font-style:normal; letter-spacing:2px; text-transform:uppercase; }
.words4{ color:#ffffff; font-size:36px !important; font-family: 'Nothing You Could Do', sans-serif; }
.title1{ color:#212121; font-size:60px !important; line-height:60px; font-family: 'Dancing Script', sans-serif; }
.title2{ color:#cf5300; font-size:75px !important; font-family: 'Nothing You Could Do'; }
.title2b{ color:#cf5300; font-size:56px !important; line-height:90px; font-family: 'Nothing You Could Do'; }
.title3{ color:#ffffff; font-size:90px !important; line-height:90px; font-family: 'Dancing Script'; }
.smallWords{ color: #ffffff; font-size:15px; font-weight:700; text-transform:uppercase; letter-spacing:1px; }
.textShadow{ text-shadow:rgba(0,0,0,.05) 0 3px 3px;}
.brownWords{ color:#552000; }
.orangeWords{ color:#cf5300; }

/*Common Link*/
a:link { color: #C60; text-decoration: none; }
a:visited { text-decoration: none; color: #C60; }
a:hover { text-decoration: none; color: #cf5300; }
a:active { text-decoration: none; color: #C60; }

/*Common*/
p{ margin:0px; }
img { border:none; }
.hide{ display:none; }
.clear0{ clear:both;}
.clear{ clear:both; height:10px;}
.clear2{ clear:both; height:20px; }
.clear3{ clear:both; height:30px; }
.clearL{ clear:both; height:200px;}
.corners{ -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.shadow { box-shadow:rgba(0,0,0,.10) 0 3px 3px; }
.shadow_reverse { box-shadow:rgba(0,0,0,.20) 0 -3px 3px; }



/*DEFUALTS*/
#menu_mobile,.mobile_only,#bigHalfCircle{ display:none; }

/* Smartphones (portrait and landscape) */
@media screen and (max-width : 800px) {

#header,#headerFill,.timeline_picbox,#tl-lvl2,#tl-lvl3,#tl-bigIcons2,.leftSmall{ display:none !important; }

.container{ margin:0px 1%; width:98%; clear:both; height:auto; }
#headerFill{ width:100%; float:left; height:55px; }
#footer { height:auto; float:left; background:#321400; padding:12px 0px; width:100%; font-family: 'Nothing You Could Do', sans-serif; color:#fff; text-align:center; font-weight:400; font-size:14px; margin-top:200px;}
#logo { height:auto; width:75px;display:inline-block; position:relative; margin:0 auto; z-index:2; }
#menu_mobile{ display:inline-block; text-align:left; padding:10px 2%; overflow:hidden; width:96%; font-size:30px; color:#fff; background:#5f2000; position:relative; z-index:99; }
.mobile_only{ display:block !important; text-align:center !important; }
.mobile_only img{ display:inline-block; width:75%; }

/*General*/
.sectionCard{ display:inline-block; width:88%; padding:8px 2%; min-height:10px; bottom:-5px; position:absolute; z-index:2; text-align:center; left: 0; right: 0; margin: 0 auto; }
.whiteSection{ float:left; min-height:10px; width:100%; background:#ffffff; padding:10px 0px; }
.full, .left, .right, .rightBig, .leftSmall{ width:100%; float:left; text-align:center; }
.med, .med2{ width:90%; float:left; text-align:center; margin:0px 5%; }
#topSection{ float:left; width:100%; height:660px; }
.btnSpecial1{ min-width:200px; }
.btnSpecial2{ min-width: 200px; font-size: 24px; color: #fff; padding:14px 8px 8px; background: #cf5300; border-radius: 2px; text-align: center;  font-family: 'Nothing You Could Do', sans-serif; display:inline-block; cursor:pointer; }
.btnSpecial3{ min-width: 200px; font-size: 24px; color: #fff; padding:14px 8px 8px; background: #522000; border-radius: 2px; text-align: center;  font-family: 'Nothing You Could Do', sans-serif; display:inline-block; cursor:pointer; }
.btnSpecialLarge{ width:98% !important; padding:20px 1% !important; text-align:center !important; }
.btnSpecial2:hover, .btnSpecial3:hover{ background:#212121; }
.divider1, .divider2{ width:100%; float:left; border-top:2px solid #522000; margin:10px 0px; }
#pageTitle{ text-align:center; padding:20px 2%; width:88%; font-size:18px; color:#999; font-family:'Nixie One'; }
.topImage{ height:450px; float:left; width:100%; position:relative; background-size:cover; background-position:center; background-repeat:no-repeat; }
.divider3:before, .divider3:after{ content:''; width:42%; position:absolute; border-top:solid 1px #ccc; top:50%; z-index:1; }

/*Home*/
#homeNameDate{ width:100%; background:#ffffff; background:#fff; display:inline-block;}
#timelineSection{ width:100%; min-height:100px; float:left; background:#ffffff; }
#timelineSection .container{ width:100%; margin:0px 0px; }
#timeline{ position:relative; width:100%; float:left; min-height:100px; color:#ffffff; font-size:15px; }
#timeline_content{ width:100%; float:left; padding-top:100px; height:auto; text-align:center;}
.timeline_textbox{ padding:12px 2%; margin:0px 1%; display:inline-block; text-align:justify; position:relative; z-index:15; width:94%;}
.timelineFloatLeft{ float:none !important; }
.timelineFloatRight{ float:none !important; }
.tl-signature{ color:#ffffff; font-size:18px !important; font-family: 'Nothing You Could Do', sans-serif; padding:6px 10px; background: #cf5300; display:inline-block; position:relative; z-index:20; }
.tl-signature2{ color:#ffffff; font-size:18px !important; font-family: 'Nothing You Could Do', sans-serif; padding:6px 10px; background: #522000; display:inline-block; position:relative; z-index:20; }
.timelineBG{ position:absolute; width:100%; background-repeat:no-repeat; background-position: center top; min-height:100px; height:100%; z-index:10; }
#tl-end{ width:100%; float:left; height:392px; background-image:url(/images/home/timeline/bg/timelineEnda.png); background-position:center top; position:relative; background-repeat:no-repeat; z-index:60; padding-top:430px; text-align:center; color:#552000 !important; }
#homeFooter{ position:absolute; bottom:16px; font-size:14px; color:#ffffff; font-family: 'Nothing You Could Do'; text-transform:none; }

/*Wedding*/
#weddingMap{ width:94%; margin:0px 3%; }
#themap{ border:0px solid #fff; border-top:0px; height:300px; box-shadow:none; }

/*RSVP*/
.comment{ width:100%; margin:10px 0px; }

/*Gifts and Registry*/
.gifts{ width:100%; margin:10px 0px; text-align:center; }
.gifts img{ display:inline-block; width:90%; }

/*Photos*/
#gallery img{ width:33.33%; float:left; height:auto; }
#gallery2 img{ width:25%; height:auto; display:inline-block; margin:0px; float:left; }

/*Modal*/
#md_modalInfo{ background:#321400; color:#ffffff; font-size:16px; text-align:center; max-height:96%; padding:2% 2% 0px; }
#md_modalHeader{ background:#321400; border-bottom:0px !important; padding:18px 15px !important; font-size:20px; font-weight:700; text-transform:uppercase; }
#md_modalClose{ background: #ccc; padding: 8px 15px 10px; font-size: 30px; line-height: normal; }
.container_modal{ float:left; width:100%; text-align:left; font-size:22px; }

/*Text*/
.words1{ color:#ffffff; font-size:16px !important; font-weight:400; }
.words2{ font-size:16px; font-weight:700; font-style:normal; letter-spacing:2px; text-transform:uppercase; color:#fff; }
.words3{ color:#ffffff; font-size:24px !important; font-family: 'Nothing You Could Do', sans-serif; line-height:34px; }
.words3b{ color:#552000; font-size:20px; font-weight:700; font-style:normal; letter-spacing:2px; text-transform:uppercase; }
.words4{ color:#ffffff; font-size:36px !important; font-family: 'Nothing You Could Do', sans-serif; }
.title1{ color:#212121; font-size:40px !important; line-height:40px; font-family: 'Dancing Script', sans-serif; }
.title2{ color:#cf5300; font-size:40px !important; font-family: 'Nothing You Could Do'; }
.title2b{ color:#cf5300; font-size:40px !important; line-height:40px; font-family: 'Nothing You Could Do'; }
.title3{ color:#ffffff; font-size:45px !important; line-height:45px; font-family: 'Dancing Script'; }

/*EXTRA*/
.clearL{ clear:both; height:50px;}
.btnSpecialLarge{ margin-bottom:10px; }
.inputSpecial1{ border-radius:0px !important; box-shadow:none !important; padding:14px 10px !important; font-size:18px !important; font-weight:400 !important; color:#999 !important; letter-spacing:1px; height:auto !important; }

}